Ticket #34184

簡単音声設定の読み上げ

Open Date: 2014-08-17 09:56 Last Update: 2015-08-17 09:33

Reporter: nishimoto Owner: (None)
Type: Patches Status: Closed
Component: 本家 MileStone: 2015.3 (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: None

Details

#33801 で書いたけれど 2014.3 本家版としては対応しない課題:

簡単音声設定では項目が「速さ R 100」のように通知される。

これは音声設定のメニュー項目と翻訳コンテクストが区別されていないためショートカットキーのついた表記を読み上げてしまうため。

簡単音声設定の項目では「速さ 100」のように通知したい。

Attachment File List

No attachments

Ticket History (3/6 Histories)

2014-08-17 09:56 Updated by: nishimoto
  • New Ticket "簡単音声設定の読み上げ" created
2015-06-26 20:47 Updated by: nishimoto
Comment

http://community.nvda-project.org/ticket/5100

これに入れてもらおう。。

2015-06-27 12:22 Updated by: nishimoto
  • Component Update from (None) to 本家
Comment

本家で 5100 と独立してチケット 5185 になった:

http://community.nvda-project.org/ticket/5185

2015-06-29 11:03 Updated by: nishimoto
Comment

本家チケット 5185 で議論が進んで、 音声エンジンの開発者に仕様変更してもらおうという話になった。 ブーメランが戻ってきた。。

従来の仕様:
i18nName (&Rate のようになっていたらアンパサンドを削除して簡単音声設定に使う)

新しい仕様案:
displayNameWithaccelerator (必須項目で 速さ (&R) のようにつける。音声設定ダイアログ用)
displayName (オプション (&R) がついていない名前を指定できて、簡単音声設定用)
2015-07-03 21:17 Updated by: nishimoto
Comment

本家が対応してくれる見込み。

2015-08-17 09:33 Updated by: nishimoto
  • Ticket Close date is changed to 2015-08-17 09:33
  • Status Update from Open to Closed

Edit

Please login to add comment to this ticket » Login